<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>パソコンショップ</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="css/original/common.css" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  <style>
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: 60%;
        margin: auto;
    }
  </style>
</head>
<body>
  <nav class="navbar navbar-inverse ">
    <div class="container-fluid">
      <div class="navbar-header"> <img class="logo" src="image/title.png"> </div>
      <ul class="nav navbar-nav navbar-right">
        <li><a href="adminHome.html"><span class="glyphicon glyphicon-home"></span> ホーム</a></li>
        <li><a href="adminHome.html"><span class="glyphicon glyphicon-user"></span> ユーザ一覧</a></li>
        <li><a href="adminItemList.html"><span class="glyphicon glyphicon-shopping-cart"></span> 商品一覧</a></li>
        <li><a href="index.html"><span class="glyphicon glyphicon-log-out"></span> ログアウト</a></li>
      </ul>
    </div>
  </nav>
  <div class="container-fluid text-center">
    <div class="row content">
      <div class="col-sm-2 sidenav"> </div>
      <div class="col-sm-8 text-left">
        <h1>パソコンECサイト</h1>
        <p> </p>
        <hr>
        <div class="container">
          <div class="card form-container" style="font-size:16px;">
            <div class="row">
              <div class="col-sm-10">
                <h2>ユーザ 一覧</h2>
              </div>
              <div class="col-sm-2"> <button class="btn btn-lg btn-primary btn-block btn-signin" data-toggle="modal" data-target="#addUser">ユーザ新規登録</button> <button class="btn btn-lg btn-primary btn-block btn-signin" data-toggle="modal" data-target="#searchUser">ユーザ検索</button>
                <div class="modal fade" id="addUser" role="dialog">
                  <div class="modal-dialog">
                    <!----商品詳細の表示---->
                    <div class="modal-content">
                      <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="modal-title">ユーザ新規登録</h4>
                      </div>
                      <div class="modal-body">
                        <form class="form-signin" action="adminHome.html" method="post"> <span id="reauth-email" class="reauth-email"></span> ユーザー名<input type="text" name="loginId" class="form-control " placeholder="" required autofocus> ログインID<input type="text" name="loginId" class="form-control " placeholder="" required> パスワード<input type="password" name="password" class="form-control " placeholder="" required> パスワード確認<input type="password" name="password" class="form-control " placeholder="" required> 生年月日<input type="date" name="calendar" max="2020-12-31" class="form-control"> <br> <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">登録</button> </form>
                        <!-- /form -->
                      </div>
                      <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                    </div>
                  </div>
                </div>
                <div class="modal fade" id="searchUser" role="dialog">
                  <div class="modal-dialog">
                    <!----商品詳細の表示---->
                    <div class="modal-content">
                      <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="modal-title">ユーザ検索</h4>
                      </div>
                      <div class="modal-body">
                        <form class="form-signin" action="adminHome.html" method="post"> <span id="reauth-email" class="reauth-email"></span> ユーザー名<input type="text" name="loginId" class="form-control " placeholder="" autofocus> ログインID<input type="text" name="loginId" class="form-control " placeholder=""> 生年月日<input type="date" name="calendar" max="2020-12-31" class="form-control"> <br> <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">検索</button> </form>
                        <!-- /form -->
                      </div>
                      <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                    </div>
                  </div>
                </div>
              </div>
            </div><br>
            <table class="table">
              <thead>
                <tr>
                  <th>ログインID</th>
                  <th>ユーザ名</th>
                  <th>生年月日</th>
                  <th></th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>masao11</td>
                  <td>水越</td>
                  <td>1994年9月6日</td>
                  <td> <a href="userUpdate.html" class="btn btn-success" role="button" data-toggle="modal" data-target="#editInfo">更新</a>
                    <div class="modal fade" id="editInfo" role="dialog">
                      <div class="modal-dialog">
                        <!----商品詳細の表示---->
                        <div class="modal-content">
                          <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                            <h4 class="modal-title">ユーザ情報</h4>
                          </div>
                          <div class="modal-body">
                            <form class="form-signin" action="UserProfile.html" method="post"> <span id="reauth-email" class="reauth-email"></span>
                              <p>ログインID masao11</p> ユーザー名<input type="text" name="loginId" class="form-control " value="水越" autofocus> 生年月日<input type="date" name="calendar" max="2020-12-31" class="form-control" value="1994-09-06"> パスワード<input type="password" name="password" class="form-control" placeholder=""> パスワード確認<input type="password" name="password" class="form-control" placeholder=""> <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">更新</button> </form>
                          </div>
                          <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                        </div>
                      </div>
                    </div> <a class="btn btn-danger" role="button" data-toggle="modal" data-target="#deleteInfo">削除</a>
                    <div class="modal fade" id="deleteInfo" role="dialog">
                      <div class="modal-dialog">
                        <!----商品詳細の表示---->
                        <div class="modal-content">
                          <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                            <h4 class="modal-title">確認</h4>
                          </div>
                          <div class="modal-body">
                            <p style="font-size:16px"><strong>ユーザ名:水越<br>本当に削除しますか？</strong></p>
                          </div>
                          <div class="modal-footer"><button type="button" class="btn btn-default" data-dismiss="modal">キャンセル</button><button type="button" class="btn btn-default" data-dismiss="modal">はい</button> </div>
                          <!----ここまで商品詳細の表示---->
                        </div>
                      </div>
                    </div>
                  </td>
                </tr>
                <tr>
                  <td>masao11</td>
                  <td>水越</td>
                  <td>1994年9月6日</td>
                  <td> <a href="userUpdate.html" class="btn btn-success" role="button">更新</a> <a href="userDelete.html" class="btn btn-danger" role="button">削除</a> </td>
                </tr>
                <tr>
                  <td>masao11</td>
                  <td>水越</td>
                  <td>1994年9月6日</td>
                  <td> <a href="userUpdate.html" class="btn btn-success" role="button">更新</a> <a href="userDelete.html" class="btn btn-danger" role="button">削除</a> </td>
                </tr>
              </tbody>
            </table>
          </div>
          <!-- /card-container -->
        </div>
      </div>
      <div class="col-sm-2 sidenav"> </div>
    </div>
  </div>
  <footer class="container-fluid text-center">
    <p>パソコンECサイト</p>
  </footer>
</body>
</html>